<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:paddingStart="16dp"
    android:paddingTop="16dp"
    android:paddingEnd="16dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="48dp"
        android:layout_height="48dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:layout_marginEnd="88dp"
        android:layout_marginRight="88dp"
        android:singleLine="true"
        android:textColor="@color/text_primary"
        app:layout_constraintBottom_toTopOf="@+id/expireTimeTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toTopOf="@+id/iconIv"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="认证名称认证名称认证名称认证名称认证名称认证名称" />

    <TextView
        android:id="@+id/expireTimeTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:text="有效期："
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="@+id/iconIv"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toBottomOf="@+id/nameTv" />

    <TextView
        android:id="@+id/timeTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="88dp"
        android:layout_marginRight="88dp"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="@+id/expireTimeTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/expireTimeTv"
        app:layout_constraintTop_toTopOf="@+id/expireTimeTv"
        tools:text="认证名称" />

    <TextView
        android:id="@+id/applyBtn"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/button_round_primary_light"
        android:gravity="center"
        android:text="佩戴"
        android:textColor="@color/text_theme"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/applyingTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_marginBottom="16dp"
        android:gravity="center"
        android:text="佩戴中"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="gone" />

    <View
        android:id="@+id/divider"
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>